experiments.droneControl

## Class LIST

- java.lang.Object
- - experiments.droneControl.LIST

    public class LIST
    extends java.lang.Object

The Class LIST.

### Constructor Summary

Constructors
Constructor and Description
`LIST()` Instantiates a new list.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `add(double value)` Adds the.
`void` `display()` Display.
`double` `getMean()` Gets the mean.
`double` `getSum()` Gets the sum.
`double` `getVariance()` Gets the variance.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LIST

    public LIST()

Instantiates a new list.

### Method Detail

#### add

    public void add(double value)

Adds the.

Parameters:
  `value` - the value

#### getSum

    public double getSum()

Gets the sum.

Returns:
  the sum

#### getMean

    public double getMean()

Gets the mean.

Returns:
  the mean

#### getVariance

    public double getVariance()

Gets the variance.

Returns:
  the variance

#### display

    public void display()

Display.